import { createApp } from 'vue'
import './assets/css/style.css'
import App from './App.vue'
import 'normalize.css';
import router from './router';
if (window.innerWidth <= 768) {
    // 移动端
    console.log('移动端');
    localStorage.setItem("isH5", true);
} else {
    // PC端
    console.log('PC端');
    localStorage.setItem("isH5", false);
}
const app = createApp(App);

app.use(router);

app.mount('#app');
